.tablecontainer {
  padding-top: 100px;
  background: rgb(218, 223, 230);
}
.headding {
  background-color: white;
  text-align: center;
}
.body {
  align-items: center;
  background-color: lightblue;
  width: 100%;
  font-size: x-large;
  text-align: center;
}
.image {
  width: 150px;
  height: 150px;
}
.button {
  background-color: lightcyan;
  border-radius: 20px;
}
